Subject: Re: German manpages

From: [email-masked] (Martin Schulze)
Date: Fri, 16 Aug 96 22:10 MET DST

You write:

}Hi,

}if I run man with LANG or LC_MESSAGE=de I won't see any german man-pages. If
}I use export MANPATH=/usr/man/de:`manpath` it works without trouble. Where
}is the problem? Even man -L de dont check for the german files. (Well, I
}dontneed them, but I was curious if it will work :)

}ii  man             2.3.10-11      Display the on-line manual.
}ii  manpages        1.11-4         Section 2, 3, 4, 5, 7, and 9 manpages
}ii  manpages-de     0.1-1          German section 2, 3, 4, 5, 7, and 8 manpages
                     ^^^^^
Please get the actual release of it, the documentation contains a
paragraph inspired by Ray Dassen that describes how to activate them.

Regards,

	Joey
-- 
  / Martin Schulze  *  [email-masked]  *  26129 Oldenburg /
 /                              No question is too silly to ask, /
/    but, of course, some are too silly to answer  -- perl book /